<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$contador=0;

$sql=mysqli_query($con, "SELECT * from ventas where ven_estado='sin pagar' and empresa='$empresa' and sucursal='$sucursal'");
while ($row=mysqli_fetch_array($sql)) { 

    $ven_dias=$row['ven_dias'];
    $ven_fecha=$row['ven_fecha'];

    $vence = strtotime($ven_fecha."+ ".$ven_dias." days");

    $fecha=date('Y-m-d ');

    $hasta=date("Y-m-d",$vence) . "\n";
    $hoy=$fecha;
    $dias = (strtotime($hasta)-strtotime($hoy))/86400;
    $dias = abs($dias);


    if ($hasta<=$hoy) {
       $contador+=1;
    } else {
         $contador+=0;
    }

}
if ($contador>'0') {

   echo' <a class="btn btn-fac_ven" data-toggle="modal" title="Facturas Vencidas" >
            <i class="icon-file fa-lg" style="color: #ffffff; font-weight ">    
            <span id="notification_count">'?> 
                 <?php if($contador>0) { echo  $contador; } ?>
            <?php echo '</span></i> 
        </a>';
    // code...
}
?>
<script>
    $(".btn-fac_ven").click(function(){
        $.get("include/modal_facturas_vencidas.php",function(data){
            $("#notificacion_nueva_fac").html(data);
        });
        $('#modal_fac_venci').modal('show');
    });
</script>